@font-face {
  font-family:'Karla';
  font-style:normal;
  font-weight:400;
  src:url('/assets/fonts/Karla-Regular.ttf');
}
@font-face {
  font-family:'Karla';
  font-style:italic;
  font-weight:400;
  src:url('/assets/fonts/Karla-Italic.ttf');
}
@font-face {
  font-family:'Karla';
  font-style:normal;
  font-weight:800;
  src:url('/assets/fonts/Karla-ExtraBold.ttf');
}